# KWT\_ID (Kuwait ID)

| **Front**             |                                                                                                          |
| --------------------- | -------------------------------------------------------------------------------------------------------- |
| fullName              | Full Name                                                                                                |
| fullNameArabic        | Full Name in Arabic                                                                                      |
| personalNumber        | Personal Number                                                                                          |
| passportNumber        | Passport Number                                                                                          |
| nationalityCode       | Nationality Code                                                                                         |
| nationalityArabic     | Nationality in Arabic                                                                                    |
| gender                | Gender                                                                                                   |
| genderArabic          | Gender in Arabic                                                                                         |
| dateOfBirth           | Date of Birth                                                                                            |
| dateOfBirthFormatted  | ISO-8601 format yyyy-MM-dd                                                                               |
| dateOfExpiry          | Date of Expiry                                                                                           |
| dateOfExpiryFormatted | ISO-8601 format yyyy-MM-dd                                                                               |
| faceImage             | Base64 encoded face image of the user. The format is the same as per the image uploaded, e.g. png or jpg |
| **Back**              |                                                                                                          |
| serialNumber          | Serial Number                                                                                            |
| personalNumber        | Personal Number                                                                                          |
| cityArabic            | City Arabic                                                                                              |
| building              | Building                                                                                                 |
| unitArabic            | Unit Arabic                                                                                              |
| section               | Section                                                                                                  |
| streetArabic          | Street Arabic                                                                                            |
| sponsorArabic         | Sponsor in Arabic                                                                                        |
| bloodGroup            | Blood group                                                                                              |
| professionArabic      | Profession Arabic                                                                                        |
| secondaryId           | Given names of the user as per MRZ                                                                       |
| primaryId             | Surname of the user as per MRZ                                                                           |
| dateOfBirth           | As per the MRZ (YYMMDD)                                                                                  |
| dateOfBirthFormatted  | ISO-8601 format yyyy-MM-dd                                                                               |
| dateOfExpiry          | As per the MRZ (YYMMDD)                                                                                  |
| dateOfExpiryFormatted | ISO-8601 format yyyy-MM-dd                                                                               |
| documentNumber        | As per the MRZ                                                                                           |
| nationality           | As per the MRZ                                                                                           |
| issuer                | Document issuer as per the MRZ                                                                           |
| sex                   | As per the MRZ                                                                                           |
| documentCode          | As per the MRZ                                                                                           |
| mrzText               | Full MRZ text divided by new line character “\n”                                                         |
| mrzVerified           | MRZ checksum verification                                                                                |
| opt1                  | Optional field 1 as per MRZ (see <https://en.wikipedia.org/wiki/Machine-readable_passport>)              |
| opt2                  | Optional field 2 as per MRZ (see <https://en.wikipedia.org/wiki/Machine-readable_passport>)              |
| residenceNumber       | Residence number                                                                                         |
| residenceTypeArabic   | Residence type in Arabic                                                                                 |
| specialNumber         | Special number                                                                                           |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uqudo.com/docs/kyc/uqudo-api/scan/country-specific-ids/kwt_id-kuwait-id.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
